@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700);

body {
  background: #999;
  padding: 40px;
  font-family: "Open Sans Condensed", sans-serif;
}

#bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(./../images/slide-bg.jpg) no-repeat center center fixed;
  background-size: cover;
  z-index: 0 ;
}

.logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;	
}

img{
	position:relative	;
	z-index: 2;
	background-color:#fff;
	padding: 0 23px 0 23px;
}

form {
  position: relative;
  width: 250px;
  margin: 100px auto;
  background: rgba(130,130,130,.3);
  padding: 20px 22px;
  border: 1px solid;
  border-top-color: rgba(255,255,255,.4);
  border-left-color: rgba(255,255,255,.4);
  border-bottom-color: rgba(60,60,60,.4);
  border-right-color: rgba(60,60,60,.4);
}

form input, form button {
  width: 212px;
  border: 1px solid;
  border-bottom-color: rgba(255,255,255,.5);
  border-right-color: rgba(60,60,60,.35);
  border-top-color: rgba(60,60,60,.35);
  border-left-color: rgba(80,80,80,.45);
  background-color: rgba(0,0,0,.2);
  background-repeat: no-repeat;
  padding: 8px 24px 8px 10px;
  font: bold .875em/1.25em "Open Sans Condensed", sans-serif;
  letter-spacing: .075em;
  color: #fff;
  text-shadow: 0 1px 0 rgba(0,0,0,.1);
  margin-bottom: 19px;
}

form input:focus { background-color: rgba(0,0,0,.4); }

form input.email {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAMCAYAAAC9QufkAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6M0YwNDIzMTQ3QzIzMTFFMjg3Q0VFQzhDNTgxMTRCRTQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6M0YwNDIzMTU3QzIzMTFFMjg3Q0VFQzhDNTgxMTRCRTQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDozRjA0MjMxMjdDMjMxMUUyODdDRUVDOEM1ODExNEJFNCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDozRjA0MjMxMzdDMjMxMUUyODdDRUVDOEM1ODExNEJFNCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PsOChsgAAADUSURBVHjaYvz///9JBgYGMwbSwSkGoOafQPwKiAOBmIEIHAXED0H6QJwPQGwAxE+AOJOAxnwgvgfEKiB9MM0gWg6IbwNxIw6NXUB8HogloHwUzSAsBAoDIJ4DxMxQMRA9H4gPADE/kloMzSCsBcR/gHgj1LAt0HBRR1P3gQktBA2AeBcQZwHxCyB+AsT3gTgFKq6FohrJZnssoW6AxPaDBqoZurP9oBrtCYS2ExA/h9JgzX+gAsZExrMZVP0fmGZ1IjWiBCoL0NsXgPgGGcnzLECAAQD5y8iZ2Z69IwAAAABJRU5ErkJggg==);
  background-position: 220px 10px;
}

form input.userlogin {
background-image: url(data:image/png;base64,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);
background-position: 220px 10px;
}

form input.pass {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAQCAYAAADNo/U5AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NTVFMDg1QzU3QzIzMTFFMjgwQThGODZFM0EwQUZFQ0YiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NTVFMDg1QzY3QzIzMTFFMjgwQThGODZFM0EwQUZFQ0YiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1NUUwODVDMzdDMjMxMUUyODBBOEY4NkUzQTBBRkVDRiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1NUUwODVDNDdDMjMxMUUyODBBOEY4NkUzQTBBRkVDRiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pv2NSIIAAADYSURBVHjanJAxCsJAEEXXaBMQtvIMqTxDKjtPELC1svMoOYM2WlqIhVcQFMVgG7ATAoIggfGPjrLIrBo/vCzZ+Z+dGUNExiECI7Clhw5gAtqur8YfUQxm4AzGIAMRSIAFXbC8OyUdghwsgH173cp9Lr5XqAeOSsANcj3h/8BpbQ4Ko6uQOvtMQy6noG4+iz3XZ4iHbIEQ9L8EeUlN3t5etvSrMg6RqajAc78BQ7BTq6QrllV3tKLvpZOclyrt/TWTlTP0zVQqba/BAKyUWsmh1BPUxL70JsAABHkyyK1uocIAAAAASUVORK5CYII=);
  background-position: 223px 8px
}

::-webkit-input-placeholder { color: #ccc; text-transform: uppercase; }
::-moz-placeholder { color: #ccc; text-transform: uppercase; }
:-ms-input-placeholder { color: #ccc; text-transform: uppercase; }

form button[type=submit] {
  width: 248px;
  margin-bottom: 0;
  color: #3f898a;
  letter-spacing: .05em;
  text-shadow: 0 1px 0 #133d3e;
  text-transform: uppercase;
  background: #225556;
  border-top-color: #9fb5b5;
  border-left-color: #608586;
  border-bottom-color: #1b4849;
  border-right-color: #1e4d4e;
  cursor: pointer;
}

.text-error{
	color: #ffccff;
	font-style: italic;
	font-size: 12px;
}